/* Price Area start */

.taskoit_price_main {
    padding: 100px 0;
  }

.taskoit_price_main .witr_section_title_inner h2 {
  font-family: var(--title-font-family);
  color: var(--color-primary);
  font-size: 20px;
  font-weight: 700;
}

.taskoit_price_main .witr_section_title_inner h3 {
  font-family: var(--title-font-family);
  color: var(--title-text-color);
  font-size: 50px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}
  
.taskoit_price_main .pricing_area {
    border-radius: 5px;
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 8%);
  }
  
.taskoit_price_main .pricing-part {
    position: relative;
    overflow: hidden;
    text-align: center;
  }
  
  .taskoit_price_main .pricing-part h4 {
    font-size: 30px;
    padding: 26px 5px 12px;
    line-height: 52px;
    display: block;
    margin: 10px 0px 0px 0px;
    font-family: var(--title-font-family);
    font-weight: 700;
    display: -webkit-box;
  -webkit-line-clamp: 1;      
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; 
  }
  
  .taskoit_price_main .price_offer_line {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
  }
  
  .taskoit_price_main .pricing-part h5 {
    font-size: 35px;
    color: var(--color-primary);
  }
  
  .taskoit_price_main .witri_texti_list {
    margin-top: 25px;
    color: var(--text-color);
    font-family: var(--font-family);
    font-size: 17px;
    font-weight: 400;
  }
  
  .taskoit_price_main .pricing-part ul {
    padding: 0 30px;
  }
  .taskoit_price_main .pricing-part ul p{
     display: -webkit-box;
  -webkit-line-clamp: 6;      
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; 
  }
  .taskoit_price_main .witri_texti_list ul li {
    list-style: none;
    font-size: 17px;
    margin-bottom: 17px;
  }
  
  .taskoit_price_main .witr_btnp_color {
    padding-top: 14px;
    padding-bottom: 40px;
  }
  
  .taskoit_price_main .witr_btnp_color a.btn {
    color: var(--color-primary);
    background: transparent;
    padding: 12px 35px 12px 35px;
    display: inline-block;
    border-radius: var(--button-radius);
    font-size: 17px;
    font-family: var(--title-font-family);
    font-weight: 600;
    border: 1px solid var(--color-primary);
  }
  
  .taskoit_price_main .witr_btnp_color a.btn:hover {
    color: #ffffff;
    background-color: var(--color-second);
  }

/* Price2 area end */


@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* section_title */
  .taskoit_price_main .witr_section_title_inner h2,
  .taskoit_price_main .witr_section_title_inner h3 {
    font-size: 25px;
  }
  .taskoit_price_main .witr_section_title_inner.text-center p {
    width: 91%;
  }
}